Subject: [L2tpext] Problem with the l2tpext list??

From: "W. Mark Townsley" <[email-masked]>
Date: Wed, 20 Feb 2002 17:10:39 +0100

I recently posted a somewhat long message (it included the draft with inline
comments) to this list regarding draft-ietf-l2tpext-tunnel-switching-01.txt. I
see it posted in the l2tpext archive, and it was certainly delivered to some
subscribers. However, I have checked with others who have indicated that they
didn't receive it (including me). A followup test message, *did* make it to the
list...

If you did NOT receive the post on tunnel-switching, please send me private
email (I hope I am not asking for too big of a barrage, I will send a "please
stop" email to the list if so). I want to try and establish a pattern to figure
out what went wrong.

Thanks,

- Mark

_______________________________________________
L2tpext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l2tpext